Bug 1644191 - blue flashing(upstream) page appears when login page is visited.
Summary: blue flashing(upstream) page appears when login page is visited.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: 6.5.0
Assignee: satellite6-bugs
QA Contact: Jameer Pathan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-30 07:52 UTC by Jameer Pathan
Modified: 2019-11-05 22:35 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-3.0.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:26 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot (15.62 KB, image/png)
2018-10-30 07:54 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:34 UTC

Description Jameer Pathan 2018-10-30 07:52:37 UTC
Description of problem:
blue flashing page appears when login page is visited.

Version-Release number of selected component (if applicable):
satellite 6.5.0 snap 1

How reproducible:
always

Steps to Reproduce:
1. visit login page of satellite

Actual results:
-blue flashing(upstream) page appears

Expected results:
-no such page should appear

Additional info:

Comment 1 Jameer Pathan 2018-10-30 07:54:51 UTC
Created attachment 1498862 [details]
screenshot

Comment 5 Jameer Pathan 2019-01-21 10:45:46 UTC
Verified

@satellite 6.5.0 snap 12
@tfm-rubygem-foreman_theme_satellite-3.0.1.5-1.el7sat.noarch

steps:
- visit login page of satellite

Comment 8 errata-xmlrpc 2019-05-14 12:38:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.